body {
    background-color: lightgray;
}

.main-container {

}

.navbar {
    height: 7vh !important;
}

.wonderful-sidebar {
    width: 350px !important;
    /*left: -350px;*/
    height: 93vh;
    /*transform: translateX(-350px);*/
    /*transition: transform .2s ease-in-out;*/
    /*z-index: 5;*/
    display: none;
    /*width: 280px;*/
    overflow-y: scroll;
}

#autoComplete_list_1 {
    z-index: 10000;
}